@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : event_rainyday.css
 author     : Ability Consultant
 style info : アンダなら雨でも安心！
=================================================================== */
/* -----------------------------------------------------------
	.wrp_box_rain
----------------------------------------------------------- */
.wrp_box_jumbo {
	width: 720px;
	margin: 0 auto;
	overflow: hidden;
}
.wrp_box_jumbo .btn_kaeru {
	padding: 12px 20px;
	position: relative;
	background-color: #f56778;
	border-radius: 4px;
	color: #fff;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #cb5462;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	font-size: 20px;
	font-family: 'Meiryo', 'メイリオ', Verdana, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Osaka, 'ＭＳ Ｐゴシック', "MS P Gothic", sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-right: 40px;
}
.wrp_box_jumbo .btn_kaeru:after {
	content: "▶";
}
.wrp_box_jumbo .btn_kaeru02 {
	padding: 12px 20px;
	position: relative;
	background-color: #1abc9c;
	border-radius: 4px;
	color: #fff;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #0e8c73;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	font-size: 20px;
	font-family: 'Meiryo', 'メイリオ', Verdana, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Osaka, 'ＭＳ Ｐゴシック', "MS P Gothic", sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-right: 0px;
}
.wrp_box_jumbo .btn_kaeru02:after {
	content: "▶";
}
.wrp_box_jumbo .ttl_kaeru_jumbo {
	font-size: 193%;
	font-weight: bold;
}
.wrp_box_jumbo .rank_circle {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-shadow: rgba(113, 135, 164, 0.65098) 1px 1px 6px 3px;
	-webkit-box-shadow: rgba(113, 135, 164, 0.65098) 1px 1px 6px 3px;
	-moz-box-shadow: rgba(113, 135, 164, 0.65098) 3px 1px 1px 3px;
	color: white;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
}
.wrp_box_jumbo .rank_circle span {
	font-size: 14px;
}
.wrp_box_jumbo .rank_blue {
	background: #2244C9;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #3451db), color-stop(0.51, #002da8), color-stop(0.49, #4163c1), color-stop(0, #7c8fe4));
	background: -webkit-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
	background: -moz-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
	background: -o-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
	background: -ms-linear-gradient(top, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
	background: linear-gradient(to bottom, #7c8fe4 0%, #4163c1 49%, #002da8 51%, #3451db 100%);
}
.wrp_box_jumbo .rank_green {
	background: #2DCD26;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #38db34), color-stop(0.51, #11a800), color-stop(0.49, #42c141), color-stop(0, #7fe47c));
	background: -webkit-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
	background: -moz-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
	background: -o-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
	background: -ms-linear-gradient(top, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
	background: linear-gradient(to bottom, #7fe47c 0%, #42c141 49%, #11a800 51%, #38db34 100%);
}
.wrp_box_jumbo .rank_pink {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #db34a4), color-stop(0.51, #a80077), color-stop(0.49, #c141a4), color-stop(0, #e47ccc));
	background: -webkit-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
	background: -moz-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
	background: -o-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
	background: -ms-linear-gradient(top, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
	background: linear-gradient(to bottom, #e47ccc 0%, #c141a4 49%, #a80077 51%, #db34a4 100%);
}
.wrp_box_jumbo .rank_yellow {
	background: #D5D62F;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #dbdb34), color-stop(0.51, #a0a800), color-stop(0.49, #bac141), color-stop(0, #e4de7c));
	background: -webkit-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
	background: -moz-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
	background: -o-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
	background: -ms-linear-gradient(top, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
	background: linear-gradient(to bottom, #e4de7c 0%, #bac141 49%, #a0a800 51%, #dbdb34 100%);
}
.wrp_box_jumbo .rank_orange {
	background: #F57D3E;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #fd9c68), color-stop(0.51, #ea5506), color-stop(0.5, #f17431), color-stop(0, #feceb4));
	background: -webkit-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: -moz-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: -o-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: -ms-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
	background: linear-gradient(to bottom, #feceb4 0%, #f17431 50%, #ea5506 51%, #fd9c68 100%);
}
.wrp_box_jumbo .rank_red {
	background: #CB242A;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #db3438), color-stop(0.51, #a8000c), color-stop(0.49, #c14145), color-stop(0, #e47c7d));
	background: -webkit-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
	background: -moz-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
	background: -o-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
	background: -ms-linear-gradient(top, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
	background: linear-gradient(to bottom, #e47c7d 0%, #c14145 49%, #a8000c 51%, #db3438 100%);
}
.wrp_box_jumbo .rank_skyblue {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #bcf4fd), color-stop(0.75, #87c2fb), color-stop(0.51, #6ba8e4), color-stop(0.5, #8fbff0), color-stop(0.2, #91bae4), color-stop(0, #b6e2fd));
	background: -webkit-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: -moz-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: -o-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: -ms-linear-gradient(top, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
	background: linear-gradient(to bottom, #b6e2fd 0%, #91bae4 20%, #8fbff0 50%, #6ba8e4 51%, #87c2fb 75%, #bcf4fd 100%);
}
.wrp_box_jumbo .rank_border_bottom {
	border-bottom: 1px dotted #666;
	margin-bottom: 5px;
}
.wrp_box_jumbo .f16 {
	font-size: 124%;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.6;
}
.wrp_box_jumbo .red {
	color: #ff0000 !important;
}
